<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/libaodetail_rv_show"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@+id/detail_ll_bottom"
        android:layout_marginBottom="-7dp" />

    <FrameLayout
        android:id="@+id/list_skeleton"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

    <include layout="@layout/detail_download_item" />

    <include
        layout="@layout/reuse_loading"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true" />

    <include layout="@layout/reuse_no_connection" />

    <include layout="@layout/reuse_none_data" />

    <include layout="@layout/reuse_data_exception" />

</RelativeLayout>